自 2022 年 6 月 15 日起,本網站不再支援 Internet Explorer。 請使用其他瀏覽器瀏覽我們的網站,以獲得最佳的瀏覽體驗。

產品支援

安全公告

摘要

MXview 權限提升漏洞

  • 安全公告編號: MPSA-220402
  • 版本: V1.0
  • 發布日期: 2022年5月3日
  • 參考資料:
    • N/A

自發布 MXview v3.0 版本後,出現了遠端程式碼執行(RCE)漏洞,讓僅具本地權限的攻擊者能夠藉此獲得系統權限,並透過偽造的模組執行任意程式碼。


已發現的安全漏洞類型及其潛在影響如下所示:

項目 安全漏洞類型 影響
1 不當控制
程式碼產生(CWE-94)
程式碼產生(CWE-94) 具本地權限的攻擊者可取得系統權限
藉由偽造模組來執行任意程式碼。
受影響的產品和解決方案

受影響的產品:

下列為受影響的產品和韌體版本。

產品系列 受影響的版本
MXview 系列 從 v3.0 開始

 

解決方案:

Moxa 已開發了適當的解決方案來修補安全漏洞。下列為受影響產品的解決方案。

產品系列 解決方案
MXview 系列 請聯絡 Moxa 技術支援團隊,以獲得安全修補程式。

 

致謝:

我們要特別向最早向我們報告此安全漏洞的 Xavier DANEST 致謝,同時也要感謝 Elex CyberSecurity, Inc. 旗下 ELEX FEIGONG RESEARCH INSTITUTE 的 Peter Cheng 報告此安全漏洞。感謝他們與 Moxa 合作,以增強我們的產品安全性,讓我們能為客戶提供更優質的服務。

 

修訂紀錄:

版本 說明 發布日期
1.0 第一版 2022 年 5 月 3 日
提報安全問題

如果擔心 Moxa 產品有潛在的安全漏洞,請立即通知我們,我們將盡快協助您釐清問題。

回報安全漏洞
已加入詢價列表